body, td, p{
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #333;
}

#associazione{
	border: 1px dotted #bad701;
	padding: 20px;
}

#riepilogo-containter{
	background-color: #708000;
	padding:5px;
}

#riepilogo-content, #riepilogo-content td, #riepilogo-content p{
	background-color: #708000;
	color: #FFFFFF;
	font-size: 10px;
}

#riepilogo-content .cella-dati{
	background-color: #96AC00;
	color: #FFFFFF;
	font-size: 10px;
}

#riepilogo-content td a, #riepilogo-content td a:hover, #riepilogo-content .titolo
{
	color: #bad701;
}

#criteri-ricerca-container{
	display: none;
	background-color: #bad701;
}
#criteri-ricerca-content, #criteri-ricerca-content td, #criteri-ricerca-content p
{
	background-color: #bad701;
	color: Black;
	font-size: 10px;
}

.bordo-inferiore-bianco{
	border-bottom:1px solid white;
}

.bordo-superiore-bianco{
	border-top:1px solid white;
}

.txt-stato-avanzamento{
	font-size: 16px;
	background-color: #FAF8CB;
	border: 1px solid #9dae00;
	padding: 10px;
	font-weight:bold;
}

.txt-stato-avanzamento td{
	font-size: 16px;
	font-weight:bold;
}

.tabella-titolo{
	color: #525252;
	/* background: #bad701; */
	font-size: 10px;
	font-weight:bold;
}

.tabella-separatore{
	background: #bad701;
	height: 5px;
}

.tabella-riga0{
	font-size: 10px;
}

.tabella-riga1{
	/*border-top: 1px solid #bad701;
	border-left: 1px solid #bad701;
	*/
	background: #F8FFC4;
	font-size: 10px;
}

.paginazione{
	font-size: 11px;
}

.paginazione-corrente{
	font-size: 11px;
	font-weight:bold;
	color: #9dae00;
}

.verde{
	color: #7A9000;
}

.dst{
	color: Navy;
}

.src{
	color: Blue;
}

 textarea, input, select {
	color: #585858;
	font-weight: normal;
}

#riquadro-utente td{
	font-size:10px;
	color: #525252;
}

a {
	text-decoration: underline;
	color: #525252;
}

#table-anteprima table{
	border:none;
}

#table-anteprima th{
	font-size: 10px;
	border:1px solid Gray;
	padding:1px;
}

#table-anteprima td{
	font-size: 10px;
	border:1px solid Silver;
	padding:1px;
}

.rosso{
	color:Red;
}

.verdino {
	color: #9dae00;
}

.piccolo{
	font-size:10px;
}

.suggerimento{
	background-color : #FAF8CB;
	border : 1px solid #9dae00;
	margin-bottom: 15px;
}

.suggerimento td{
	color: Black;
}

#top-menu, #top-menu a{
	font-size:10px;
	color:Gray;
	font-weight:Bold;
}

#menu a:hover{
	color: #9dae00;
	text-decoration: none
}

a:hover, #sinistra a:hover, #destra a:hover {
	color: #9dae00;
	text-decoration: underline;
}

#menu, #menu td, #menu a
{
	color: #525252;
	font-size: 14px;
}

#sinistra menu, #sinistra #menu td, #sinistra #menu a
{
	color: #525252;
	font-size: 14px;
}

#menu a, #sinistra #menu a
{
	text-decoration: none;
}

#link-footer, #link-footer td
{
	padding-left:10px;
	color: #FFF;
	font-size: 10px;
}

#link-footer a{
	color: #FFF;
	font-size: 10px;
}

h1{
	color: #9dae00;
	font-size: 18px;
	margin-top: 3px;
	margin-bottom: 10px;
}

h2{
	color: gray;
	font-size: 14px;
	margin-top: 3px;
	margin-bottom: 10px;
}

h2 b, h2 strong{
	color: 020202;
}

.paragrafo{
	background: url(images/bg-paragrafo.jpg) top left no-repeat;
	padding-left: 10px;
	padding-right: 10px;
	float:left;
	clear:right;
}

.paragrafo-verde{
	background-color:#E8F194;
	border-top:3px solid #C2C2C2;
	padding-left: 10px;
	padding-right: 10px;
	float:left;
	clear:right;
	width:100%;
	margin-bottom:10px;
}

#xsinistra{
	border: 1px solid red;
}
#xdestra{
	border: 1px solid navy;
}

#sinistra, #sinistra a, #sinistra td{
	color:gray;
	font-size: 10px;
}

#sinistra h3{
	font-size: 10px;
	font-weight: bold;
	color: #9dae00;
	display:inline;
	margin: 0px;
}

#sinistra .titolo{
	font-weight:bold;
	border-bottom: 8px solid silver;
	color:gray;
	font-size: 14px;
	text-align:left;
	padding-left:20px;
	display:inline;
	margin-bottom:20px;
}

#sinistra .titolo2{
	font-weight:bold;
	border-bottom: 8px solid #9dae00;
	color:#9dae00;
	font-size: 14px;
	text-align:left;
	padding-left:20px;
	display:inline;
	margin-bottom:20px;
}

#sinistra .titolo-aiuto{
	font-weight:bold;
	border-bottom: 8px solid #9dae00;
	color:#9dae00;
	font-size: 14px;
	text-align:left;
	padding-left:20px;
	display:inline;
	margin-bottom:20px;
}

#sinistra .corpo{
	padding-top:20px;
	padding-left:20px;
	padding-right: 15px;
	margin-bottom:15px;
}

.text1 {
	font-family: tahoma;
	font-size: 11px;
	color: #bad701;
	font-weight: bold;
}
.text2 {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #9dae00;
}
.text3 {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.text4 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}
.text5 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #A4A4A4;
}
.text6 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.text7 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.text8 {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #94AEC5;
}
.text9 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #4E4E4E;
}
.frame {
	border: 1px solid #748901;
}
.designed_by {
	font-family: Arial;
	font-size: 8.5px;
	font-weight: lighter;
	color: #000000;
}
a.a:link {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #c2c2c2;
	text-decoration: none;
}
a.a:hover {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #8EA600;
	text-decoration: none;
}
a.a:visited {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #c2c2c2;
	text-decoration: none;
}
a.b:link {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #bad701;
	text-decoration: underline;
}
a.b:hover {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #020200;
	text-decoration: underline;
}
a.b:visited {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #bad701;
	text-decoration: underline;
}
a.c:link {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #71A2CB;
	text-decoration: none;
}
a.c:hover {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #71A2CB;
	text-decoration: underline;
}
a.c:visited {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #71A2CB;
	text-decoration: none;
}
a.d:link {



	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a.d:hover {


	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
a.d:visited {


	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a.e:link {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #71A2CB;
	text-decoration: underline;
}
a.e:hover {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #81992B;
	text-decoration: none;
}
a.e:visited {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #71A2CB;
	text-decoration: underline;
}
a.f:link {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #898989;
	text-decoration: underline;
}
a.f:hover {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #81992B;
	text-decoration: none;
}
a.f:visited {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #898989;
	text-decoration: underline;
}
a.g:link {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
a.g:hover {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: underline;
}
a.g:visited {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}

.badge{
	background-color:#F1F502;
	border-radius:3px;
	padding:3px;
	font-size:0.9em;
}

.dataset-prezzo{
	float:right;
	font-size:2em;
	font-weight:Bold;
	margin-left:10px;
	color:#869E00;
}

#sinistra  #menu .riga-menu{
	border-bottom: 1px solid silver;
}

#sinistra #menu .riga-sottomenu{
	padding-left:10px;
}

#sinistra  #menu .riga-sottomenu a{
	font-size:0.8em;
	font-weight:normal;
}

#sinistra  #menu td.riga-menu:hover, #sinistra  #menu td.riga-sottomenu:hover{
	background-color:#F8FFC4;
}

table.piccolo td{
	font-size:0.9em;
}

.ml10{
	margin-left:10px;
}

.pl10{
	padding-left:10px;
}

.pt10{padding-top:10px;}

.bold{font-weight:Bold}

table.sottotabella td
{
	border-bottom:1px dotted silver;
}